<?php


# @var BbcodeIMG
require __DIR__ . '/src/BbcodeIMG/index.php';
# @var Progress Upload
require('Progress.js.php');
$UploadProgress = new UploadPr();

# @var Mobile_Detect
require __DIR__ . '/src/Mobile_Detect/Mobile_Detect.php';

# @var Style
echo '<link rel="stylesheet" href="' . $config['homeurl'] . '/system/plugin/src/Style/Style.css">';

echo '<script type="text/javascript" src="'.$config['homeurl'].'/system/plugin/src/Js/ddaccordion.js"></script>';


# @var Mobile_Detect
$Mobile_Detect = new Mobile_Detect;

# @var Mobile_Detect with Version
$OpMin = $Mobile_Detect->version('Opera Mini');
$Android = $Mobile_Detect->version('Android');

# @var Mobile_Detect with is
$Mobile = $Mobile_Detect->isMobile();
$Tablet = $Mobile_Detect->isTablet();
if (empty($_SESSION['agent_web'])){
       if (!$Mobile) {
		    $_SESSION['agent_web'] = 'web';
       } else {
			 $_SESSION['agent_web'] = 'wap';
       }
}	

if ($_SESSION['agent_web'] == 'web') {
	$agent_web = 'web';
} elseif ($_SESSION['agent_web'] == 'wap') {
	$agent_web = 'wap';
} else {
	$agent_web = 'wap';
}

# @var Font-Awesome
echo '<link rel="stylesheet" href="' . $config['homeurl'] . '/system/plugin/src/Fonts/font-awesome.css">' .
    '<link rel="stylesheet" href="' . $config['homeurl'] . '/system/plugin/src/Fonts/font-awesome.min.css">';



if ($config['LoadPage'] == '1') {
    echo '<link rel="stylesheet" href="' . $config['homeurl'] . '/system/plugin/src/LoadPage/themes/' . $config['Lskin'] . '/' . $config['Tskin'] . '/style.css" />' .
          '<script src="' . $config['homeurl'] . '/system/plugin/src/LoadPage/LoadPace.js"></script>' .
          '<script src="' . $config['homeurl'] . '/system/plugin/src/LoadPage/LoadPage.js"></script>';
}

if ($config['LoadPage'] == '2') {
    echo '<link rel="stylesheet" href="' . $config['homeurl'] . '/system/plugin/src/LoadPage/themes/Windows8/Windows8.css">' .
       '<div class="load-window">' .
       '<span class="l-1"></span>' .
       '<span class="l-2"></span>' .
       '<span class="l-3"></span>' .
       '<span class="l-4"></span>' .
       '<span class="l-5"></span>' .
       '<span class="l-6"></span>' .
       '</div>' .
       '<script type="text/javascript" src="'.$config['homeurl'] . '/system/plugin/src/LoadPage/themes/Windows8/Windows8.js"></script>';
}
if ($config['LoadPage'] == '3') {
   echo '<link rel="stylesheet" href="'.$config['homeurl'] . '/system/plugin/src/LoadPage/themes/Loading/LoadPage.css">';
}

if ($config['LoadPage'] == '4') {
   echo '<link rel="stylesheet" href="'.$config['homeurl'] . '/system/plugin/src/LoadPage/themes/Slow/LoadSlow.css">';
   echo '<script type="text/javascript" src="'.$config['homeurl'] . '/system/plugin/src/LoadPage/themes/Slow/LoadSlow.js"></script>';
}

echo '<link rel="stylesheet" href="'.$config['homeurl'] . '/system/plugin/src/ClipBoard/ClipBoard.css">' .
          '<script type="text/javascript" src="'.$config['homeurl'] . '/system/plugin/src/ClipBoard/ClipBoard.js"></script>';

echo '<link rel="stylesheet" href="'.$config['homeurl'] . '/system/plugin/src/LimitMeter/Limited.css">' .
          '<script type="text/javascript" src="'.$config['homeurl'] . '/system/plugin/src/LimitMeter/Limited.js"></script>' .
          '<script type="text/javascript" src="'.$config['homeurl'] . '/system/plugin/src/LimitMeter/FormLimited.js"></script>';
echo '<script type="text/javascript" src="'.$config['homeurl'].'/system/plugin/src/Agree/Agree.js"></script>';
 
## Javascript AudioPlayer
echo '<link rel="stylesheet" href="'.$config['homeurl'].'/system/plugin/src/AudioPlayer/AudioPlayer.css"/>' .
          '<script src="'.$config['homeurl'].'/system/plugin/src/Js/Jquery.js"></script>' .
          '<script src="'.$config['homeurl'].'/system/plugin/src/AudioPlayer/AudioPlayer.js"></script>' .
          '<script src="'.$config['homeurl'].'/system/plugin/src/AudioPlayer/Audio.js"></script>';


 
?>